<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="fr.cnam.foad.nfa035.badges.gui.BadgeWalletGUI">
  <grid id="27dc6" binding="panel1" default-binding="true" layout-manager="GridLayoutManager" row-count="2" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="9c90d" class="javax.swing.JButton" binding="button1" default-binding="true">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Button"/>
        </properties>
      </component>
      <scrollpane id="53c7e">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="4b0c7" class="javax.swing.JTable" binding="table1" default-binding="true">
            <constraints/>
            <properties>
              <autoCreateRowSorter value="false"/>
            </properties>
          </component>
        </children>
      </scrollpane>
    </children>
  </grid>
</form>
